@charset "utf-8";
/* CSS Document */

@media only screen and (max-width:1030px) {
.main-wrapper{ width:100%;}
.slide-main-left, .slide-main-right{ width:49.4%;}
.slide-main-middle{width: 24.5%; margin-left: 0.9%;}
.slide-main-right-one{width: 24.2%;}
.slide-main-right-top-left{ width:50%;}
.slide-main-right-top-right{ width:49%;}
.left-section{ width:75%;}
.right-section{ width:24%;}
.left-section-top-left{ width:32.1%;}
.left-section-top-right{ width:66.5%;}
.left-section-bottom-left{ width:30%;}
.left-section-bottom-right{ width:67%;}
.left-section-main{ width:32%;}
.right-section-main{ margin-left: 4%; width: 62%;}
.member-pic{ width:38%;}
.member-right{ margin-left: 5%; width: 57%;}
.press-box-left{ width:78%;}
.press-box-right{ width:22%; padding-left:10px;}
ul.press-box li .press-box-right{ padding-left:10px;}
.timeline{ width:100%;}
.timeline-left{ width:29%;}
.timeline-right{ width:71%;}
.timeline-main-left{ width:24%;}
.timeline-main-middle{ width:100%; }
.timeline-main-middle-top-left, .timeline-main-middle-top-right{ width:32.4%; margin-right: 1.4%;}
.timeline-main-right{ width:24.5%;}
ul.timelineyear li a{ height:29px; margin-bottom:3px;}
.main-width{ width:100%;}
.section-four, .section-five, .section-two{ background-size:cover; background-position:top center !important;}
.first-dv{ width:22%;}
.two-dv{ width:48%;}
.three-dv{ width:30%;}
ul.number-animation li{ width:31.3%; margin:1%; min-height:inherit; padding-bottom:15px;}
.section-four{ height:auto; padding-bottom:130px;}
.section-six-main-left{ width:19%;}
.section-six-main-middle{ width:36%; margin-left:2%;}
.section-six-main-right{ width:42%;}
.time-right-new{ width:75%;}
.tm-bottom-right{ width:32.4%;}
.tm-bottom-left{ width:66.2%;}
}

@media only screen and (max-width:1024px) {
.slide-main{ height:478px;}
.header{ position:relative;}
.slid-pic1, .left-section-bottom-left-height{ min-height:260px;}
.top-heading{ width:auto;}
ul.press-box li .press-box-right li .share-sub{ right:0;}
}

@media only screen and (max-width:1023px) {
.footer{ padding:20px;}
.menu-section{ width:560px;}
.liteAccordion.rounded.stitch{ width:100% !important;}
.slide > div { width:100% !important;}
.liteAccordion .slide > h2{width: 100% !important; border-bottom:3px solid #fff; height:45px !important; overflow:hidden; position:static !important; width:100%;  transform: translateX(0%) rotate(0deg); -webkit-transform: translateX(0%) rotate(0deg); -moz-transform: translateX(0%) rotate(0deg); -ms-transform: translateX(0%) rotate(0deg); -o-transform: translateX(0%) rotate(0deg);}
.liteAccordion.stitch .slide > h2::after{ top:0; height:374px; right:inherit;}
.liteAccordion.stitch .slide > h2 span{ border:14px solid transparent; text-align:left;}
.liteAccordion .slide > div{ padding-left:0 !important;  width:100% !important; box-sizing:border-box; }
* .slide-horizontal div, * .slide-horizontal h2, * .slide-horizontal span ,* .slide-horizontal ol, * .slide-horizontal li{ box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
.liteAccordion .slide > div{ position:relative !important; left:0 !important;}
.liteAccordion.rounded.stitch{ height:auto !important;}
#latest-publication li > div { height: 0; overflow: hidden; transition: all 0.3s ease 0s;}
#latest-publication li.active > div {height: auto;}
.view-link-main a {position: relative;right: 0;}
.main-content-section { margin-left: 2%; width: 31%;}
.slide.active > h2 { background:#b31b1b !important; } 
ul.nav{ position:absolute; left:35px; background:#fff;padding:0 10px; z-index:999;}
}

@media only screen and (max-width:1000px) {
.carosal-bottom .owl-prev, .carosal-bottom .owl-next{ height:200px;}
}

@media only screen and (max-width:990px) {
.toggleMenu { float:left; background: #6a98b7; background:url(../images/menu-icon.png) no-repeat; width:30px; height:24px;}
.toggleMenu.active{ background:url(../images/cross.png) no-repeat center center;}
.toggleMenu:hover{ text-decoration:none;}
.sub-menu:after{ background:none;}
.active {display: block;} 
.nav > li {float: none;} 
ul.nav{ margin:0 0 0 15px;}
ul.nav > li{ width:100%;}
.nav > li > .parent {background-position: 95% 50%;} 
.nav > li > .parent {  background-image: url(../images/downArrow.png); background-repeat: no-repeat;}
.nav li li .parent {background-image: url(../images/downArrow.png); background-repeat: no-repeat; background-position: 95% 50%;} 
.nav > li.hover > ul , .nav li li.hover ul{ position: static;}
.slide-main-middle h2{ font-size:20px;}
.menu-section{ padding-top:21px; width:100%; margin-left:0;}
.top-heading{ left:190px; top:0; position:absolute;}
.header-right{ position:absolute; right:15px; top:0;}
.slide-main {height: 463px;}
.member-area{ margin-bottom:17px;}
ul.category li h2{ font-size:18px;}
ul.category li{height:230px;}
ul.nav > li:hover a.parent{ background:#005faa; background-image:url(../images/downArrow.png); background-repeat:no-repeat; background-position: 95% 50%;}
ul.nav > li.hover a.parent{ background:#005faa; background-image:url(../images/downArrow.png); background-repeat:no-repeat; background-position: 95% 50%;}
.bottom-txt, .big-number{ font-size:50px;}
.top-txt{ font-size:18px;}
ul.who-category li{ font-size:14px;}
.red-txt{ font-size:50px;}
.blue-txt{ font-size:46px;}
.section-four h2{ font-size:20px;}
.main-content-dec{ padding-left:15px; padding-right:15px;}
.blue-txt-bottom, .section-five h2, .section-six h2, .section-six-main h3, .main-content-dec h2{ font-size:20px;}
.section-four-bottom, .main-content-dec p{ font-size:15px;}
.footer-top-right{ width: 20%;}
.footer-top ul li{ width: 10.6%;}
ul.nav li ul.sub-menu{ position: static; top: 0; width: 100%;}
}

@media only screen and (max-width:900px) {
.carosal-bottom .owl-prev, .carosal-bottom .owl-next{ height:247px;}
.left-section{ width:100%;}
.right-section{ width:100%;}
.left-section-top-right{ width:57%;}
.left-section-top-left{ width:42%;}
.clnderdatebox{ width:14%; margin:0.1%;}
.timeline-left{ padding:20px 20px 10px;}
.timeline-right{ padding:30px 34px 10px 30px;}
.timeline-left h2{ font-size:33px;}
.bg6{ background-size:cover;}
.timeline-main-left{ width:100%; height:auto;}
.timeline-main-middle{ margin-left:0; margin-top:10px; width:100%;}
.timeline-main-right{ width:100%; margin-top:7px;}
.time-right-new{ width:100%;}
}

@media only screen and (max-width:768px) {
.slide-main-middle h2{ font-size:12px; padding:0 0 3px;}
.slide-main-right-one-top h2, .slide-main-right-one-bottom h2{ font-size:16px;}
.slide-main-middle{ padding:7px 10px 10px;}
.slide-main-left, .slide-main-right{width:100%;}
.slide-main-middle, .slide-main-left{ margin-bottom:10px; }
.slide-main-middle{ width:100%; margin-left:0;}
.slide-main-right-one{ width:100%;}
.slide-main{ height:auto;}
.slide-main-middle{ min-height:inherit;}
.slide-main-left > img{ width:100%;}
.slide-main-right-top-right{ text-align:right;}
.top-heading{ font-size:15px;}
.slide-main-right-bottom{ padding-top:0; padding-bottom:0;}
.slide-main-right-one-top{ padding:22px 22px 80px; min-height:inherit;}
.carosal-bottom .owl-prev, .carosal-bottom .owl-next{ height:212px;}
.left-section-top-right{ width:100%;}
.left-section-top-left{ width:100%;}
.left-section-top-right > img{ width:100%;}
.left-section-bottom-left{ width:100%; margin-bottom:20px;}
.left-section-bottom-right{ width:100%;}
.left-section-bottom-right .owl-prev{ left:0;}
.left-section-bottom-left-height, .head-colr .left-section-bottom-left{ min-height:inherit;}
.left-section-bottom-left h2 br{ display:none;}
.left-section-top-left, .left-section-bottom-left{ min-height:inherit;}
.left-section-top-right .item > img{ width:100%;}
.press-box-left{ width:74%;}
.press-box-right{ width:26%;}
ul.number-animation{ padding:0 20px;}
.section-four-bottom{ width:90%; margin:0 5%;}
.footer-top-right{ width: 100%; text-align: center; margin-top: 15px;}
.footer-top ul li{ width: 15%;}
.footer-top ul li:nth-child(1), .footer-top ul li:nth-child(4), .footer-top ul li:nth-child(5){ width: 18%;}
}

@media only screen and (max-width:767px) {
.rounded-animation{ display:none;}
.rounded-mobile-view{ width:100%; text-align:center; display:block; padding:0 20px;}
ul.count-down li{ width:100%;}
ul.number-animation li{ width:98%;}
.section-six-main-left{ width:100%; text-align:center;}
.section-six-main-middle{ width:100%; margin:0; padding:20px; text-align:center;}
.section-six-main-right{ width:100%; text-align:center;}
ul.who-category li{ width:98%; min-height:inherit; margin:1%;}
ul.who-category li:first-child{ margin-left:1%;}
.section-two{ height:auto; padding-bottom:150px;}
.footer-top ul li{ width: 20%;}
.footer-top ul li:nth-child(1), .footer-top ul li:nth-child(4), .footer-top ul li:nth-child(5){ width: 20%;}
}

@media only screen and (max-width:680px) {
.timeline-main-middle-top-left, .timeline-main-middle-top-right{ position:relative; width:100%; margin-right:0; margin-bottom:10px;}
.timeline-main-middle-top-left > img {height: auto;width: 100%;}
.timeline-description{ height:100%; width:100%;}
.tm-bottom-left{ width:100%; margin-bottom:10px;}
.tm-bottom-right{ width:100%;}
.timeline-main-middle-top{ margin-bottom:0;}
.timeline-main-middle-bottom-top{ height:150px;}

}

@media only screen and (max-width:600px) {
.carosal-bottom .owl-prev, .carosal-bottom .owl-next{ height:236px;}
.footerbottom-left{ width:100%; text-align:center; margin-bottom:10px;}
.footer-top-right{ width:100%; margin-top:10px;}
ul.footerbottom-right{ width:100%; text-align:center;}
ul.footerbottom-right li{ float:none; display:inline-block; margin:0; padding:0 10px; line-height:10px; border-left:1px solid #fff;}
ul.footerbottom-right li:first-child{ border:none;}
.footer-top-sec1, .footer-top-sec2, .footer-top-sec3{ margin-bottom:10px;}
ul.category li{ width:31.3%; margin:1%;}
ul.category li:nth-child(4n+4){ margin-right:1%;}
.top-heading{ position:static; width:100%; padding-top:0; padding-bottom:8px;}
.menu-section{ padding-top:9px;}
.slider-main .owl-pagination{ bottom:-44px;}
.pp_description{ font-size:11px;}
div.facebook .pp_description{ margin-right:0;}
.left-section-top-left{ padding:20px 15px 50px 20px;}
ul.sharelink{ left:20px;}
.left-section-main{ width:100%;}
.right-section-main{ width:100%; margin-left:0; margin-top:20px;}
.press-box-left{ width:100%;}
.press-box-right{ width:100%;}
ul.press-box li.current .press-box-right{ margin-top:0;}
ul.press-box li .press-box-right li .share-sub{ right:inherit; left:0;}
ul.press-box li .press-box-right{ padding-left:0;}
.timeline-heading h2{ font-size:14px;}
.timeline-main-middle-bottom-top h2{ font-size:24px;}
.timeline-main-middle-bottom-top h2 br{ display:none;}
.section-one{ height:700px;}
.section-one-content{ margin-top:70px;}
.section-five{ height:auto; padding-bottom:50px;}
.footer-top ul li{ width: 100%; text-align: center;}
.footer-top ul li a{ float: none;}
.footer-top ul li:nth-child(1), .footer-top ul li:nth-child(4), .footer-top ul li:nth-child(5){ width: 100%;}
}

@media only screen and (max-width:568px) {
ul.category li{ width:48%;}
.carosal-bottom .owl-prev, .carosal-bottom .owl-next{ height:178px;}
.footer-top-sec1, .footer-top-sec2, .footer-top-sec3{ width:100%; text-align:center;}
.footer-top ul li:first-child a{ width:100%;}
.footer-top-sec1 ul{ width:100%;}
.carosal-bottom .owl-prev, .carosal-bottom .owl-next{ height:221px;}
.logo-bottom, .footer-right-dec,.tweeter-logo{ text-align:center;}
ul.category li h2{ line-height:20px;}
.main-content-section{ width:96%; margin-right:2%;}
.slide-main-left-dec h2 br{ display:none;}
.slide-three-dec{ width:90%; left:5%; min-height:120px;}
.timeline-left{ width:35%;}
.timeline-right{ width:65%;}

}

@media only screen and (max-width:480px) {
.carosal-bottom .owl-prev, .carosal-bottom .owl-next{ height:178px;}
.category-heading p{ font-size:10px;}
ul.category li h2 { font-size:14px;}
.banner ul.callbacks_tabs li{ width:70px;}
.slide-main-right-top-left, .slide-main-right-top-right{ width:100%;}
.slide-main-right-one-bottom > img, .slide-main-right-top-right > img, .slide-main-middle > img {width: 100%;}
.member-area a{ font-size:12px; width:110px;}
.member-area{ margin-bottom:46px;}
.header-right{ right:0;}
.clnderdatebox {margin: 0.2%;width: 13.8%;}
.left-section-bottom-left h2{ font-size:20px;}
.slid-pic1{ min-height:226px;}
ul.member-page li{width: 46%; margin: 2%; min-height:220px;}
ul.member-page li:nth-child(3n+3){ margin-right:2%;}
ul.timelineyear li:first-child{ margin-left:6px;}
.timeline-main-right-top > img {width: 100%;}
.section-one-main{ width:90%; }
}

@media only screen and (max-width:479px) {
.menu-left{ width:100%; margin-bottom:10px;}
.menu-right{ width:100%;}
.sub-menu{ min-height:178px;}
ul.nav{ margin-left:14px;}
.timeline-left{ width:100%;}
.timeline-right{ width:100%;}
.timeline-left{ height:auto;}
.timeline-main-left{ padding-bottom:50px;}
ul.timelinelink{ bottom:14px;}
.timeline-main-left h2{ text-align:center;}
.timeline-heading{ padding:2px 14px;}
}


@media only screen and (max-width:320px) {
.carosal-bottom .owl-prev, .carosal-bottom .owl-next{ height:98px;}
}
